.WeeklyH
{
clear:both;
width:528px;
align:center;
float:left;
padding:8px;
}

.Right
{
clear:both;
width:188px;
align:center;
float:right;
padding:8px;
border:1px solid #efefef;
background:#efefef;
}

.Right1
{
clear:both;
width:188px;
align:center;
float:right;
padding:8px;
border:1px solid #efefef;
}